/* ======================= all  ===================== */
body {
        margin: 0;
        padding: 0;
}
p, div, td {
        font: 10pt Verdana;        
}
a:visited, a:link {
        color: #5CAA00;
        text-decoration: underline;
}
a:hover {
        color: #BC7616;
        text-decoration: underline;
}

/* ======================= top  ===================== */
td.top-01 {
        background: url("/templates/Travianas/images/top-02.jpg") no-repeat left;        
}
td.top-02 {
        background: url("/templates/Travianas/images/top-03.jpg") no-repeat left;        
}
table.top-03 {
                border-top: 1px solid #396E04;
                border-bottom: 2px solid #396E04;
}
td.top-04 {
        padding: 7px 0 0 0;
}
table.top-05 {
        margin: 0 0 24px 0;
}
td.icon-01 {
        text-align:right;
        padding: 7px 0 0 0;
}
td.icon-01 img {
        margin: 0 0 0 5px;
}

/* ======================= menu left  ===================== */
div.menu-l-01 {
        margin: 0 0 0 6px;
}
div.menu-l-01 p {
        font: 10pt Verdana;
        font-weight:bold;
}
div.menu-l-01 a:link, div.menu-l-01 a:visited {
        color: #2C2C2C;
        text-decoration:none;
}
div.menu-l-01 a:hover {
        color: #396E04;
        text-decoration:none;
}
p.menu-p-01 {
        background: #EAEAEA;
        margin: 0 13px 0 0;
        padding: 0 0 0 5px;
        border-bottom: 1px solid #C0C0C0;
        border-left: 2px solid #396E04;
}
p.menu-p-02 {
    background: #fff url("/images/other/menu-l-03.gif") no-repeat left;        
        margin: 3px 13px 5px 0;
        padding: 0 0 0 12px;
}
p.menu-p-03 {
        margin: 3px 13px 5px 0;
}
div.banner-l-01 {
        margin: 40px 0 0 0;
}
div.banner-l-01 div {
        font: 8pt Verdana;
        padding: 0 0 0 5px;
}
p.menu-p-04 {
        background: #EEEAD1;
        margin: 0 13px 10px 0;
        padding: 0 0 0 5px;
        border-bottom: 1px solid #C0C0C0;
        border-left: 2px solid #396E04;
}
p.menu-p-06 {
        margin: 0 13px 10px 0;
        padding: 0 0 0 5px;
}
div.menu-l-02 {
        width: 190px;
        height: 29px;
    background: #fff url("/images/other/menu-l-01.gif") no-repeat right;        
}
td.menu-l-03 {
    background: #fff url("/images/other/menu-l-02.gif") repeat-y right;        
}
div.menu-forum {
        margin: 40px 0 0 6px;
}
div.menu-forum div {
        font: 8pt Verdana;
        padding: 0 12px 0 0;
}
p.menu-p-05, p.menu-p-07 {
        margin: 0 13px 10px 0;
        padding: 0 0 0 5px;
        border-bottom: 1px solid #C0C0C0;
        border-left: 2px solid #396E04;
        font: 10pt Verdana;
        color: #2C2C2C;
        font-weight:bold;
}
p.menu-p-05 {
        background: #EEE0D1;
}
p.menu-p-07 {
        background: #EED4D1;
}
div.login-01 {
        margin: 40px 0 0 6px;
}
div.login-01 div {
    font: 8pt Verdana;        
}

/* ======================= txt  ===================== */
td.txt-01 {
        padding: 0 20px 50px 20px;
}
td.txt-01 h1 {
    font: 20pt Verdana;        
        font-weight:bold;
        color: #313131;
}
td.txt-01 h2 {
    font: 13pt Verdana;        
        font-weight:bold;
        color: #4A4A4A;
        margin: 30px 0 0 0;
}
td.txt-01 h3 {
    font: 11pt Verdana;
        font-weight:bold;
        color: #4A4A4A;
        margin: 30px 0 0 0;
}
table.txt-02 {
        margin: 30px 0 10px 0;
        border-top: 1px solid #999;
}
table.txt-02 td {
    font: 8pt Verdana;        
        color: #999;
}
table.txt-02 td a:link, table.txt-02 td a:visited {
        color: #999;
}
div.txt-03 {
    font: 10.6pt Verdana;
        font-weight:bold;        
        margin: 30px 0 0 0;
}
div.txt-04 {
        margin: 0 0 30px 0;
}
table.tbg {
        background-color: #C0C0C0;
        width: 100%; 
        text-align: center; 
        font-size: 10pt;
}
table.tbg-02 {
        background-color: #C0C0C0;
        text-align: center; 
        font-size: 10pt;
}
div.fulltxt-01 {
        text-align:justify;
}

table.tbg tr, table.tbg-02 tr {
        background-color: #FFFFFF;
}
.rbg {
        font-weight: bold; 
        background: #fff url("/images/other/table.gif") repeat-x left;
}
table.tbg tr.cbg1 td, table.tbg-02 tr.cbg1 td, td.cbg1 {
        background-color: #F5F5F5;
}
table.tbg tr.s7 td, table.tbg-02 tr.s7 td, td.s7 {
        padding-left: 7px; 
        text-align: left;
}

div.content, div.contentbox, #contentbox {
        width: 100%;         
}
div.content img, div.contentbox img {
        float: right;
                margin: 0 0 10px 20px;
}


/* ======================= short txt  ===================== */
div.short-01 {
        margin: 0 0 10px 0;
        text-align: justify;        
        paddign: 0 0 10px 0;
        width: 100%;
        height: 110px;
    background: url("/templates/Travianas/images/border-01.gif") repeat-x left bottom;        
}
div.short-01 h3 {
    font: 12pt Verdana;        
        margin: 0 0 5px 0;
        font-weight:bold;
}
div.short-01 img {
        float: left;
        margin: 0 10px 10px 0;
}
div.short-02 {
        margin: 0 0 30px 0;
        text-align: justify;        
        width: 100%;
}
div.short-02 h3 a:link, div.short-02 h3 a:visited {
        text-decoration: none;
        color: #000;
}
div.short-02 h3 {
    font: 12pt Verdana;        
        margin: 0 0 12px 0;
        font-weight:bold;
        border-bottom: 1px solid #999;
}
div.short-02 img {
        float: left;
        margin: 0 10px 10px 0;
}
div.short-03 {
        margin: 0 0 10px 0;
        text-align: justify;        
        padding: 0 0 10px 0;
        width: 100%;
        height: auto;
    background: url("/templates/Travianas/images/border-01.gif") repeat-x left bottom;        
}
div.short-03 h3 {
    font: 12pt Verdana;        
        margin: 0 0 5px 0;
        font-weight:bold;
}
div.short-03 img {
        float: left;
        margin: 0 10px 10px 0;
}


/* ======================= menu right  ===================== */
td.menu-r-01 {
        padding: 0 10px 0 0;
        text-align:right;
    background: #fff url("/images/other/menu-r-02.gif") repeat-y left;
}
div.menu-r-02 {
        width: 100%;
        height: 29px;
    background: #fff url("/images/other/menu-r-01.gif") no-repeat left;        
}

/* ======================= errors  ===================== */
#dle-info div {
        margin: 10px 0 20px 0;
        color: red;
}
#dle-captcha {
        font-size: 11px;
}


/* ======================= bottom  ===================== */
td.copy-01 {
                border-top: 2px solid #396E04;
                font: 8pt Verdana;
                color: #666;
                padding: 10px 0 10px 0;
}
td.copy-01 a:link, td.copy-01 a:visited { 
        color:  #666;
}
div.banner-bottom {
        text-align: left;
        margin: 20px 0 20px 0;
}
